install_prefix=
version_number=130901
etcdir=/etc/asterisk
libdir=/usr/local/lib
varlibdir=/usr/local/share/asterisk
varrundir=/var/run/asterisk
spooldir=/var/spool/asterisk
logdir=/var/log/asterisk
confpath=/etc/asterisk/asterisk.conf
moddir=/usr/local/lib/asterisk/modules
agidir=/usr/local/share/asterisk/agi-bin

Name: asterisk
Description: Open Source PBX and telephony toolkit
Version: 13.9.1
Libs: 
Cflags: -O2  -I/usr/local/include/libxml2 -I/usr/local/include all trictrototypes missingrototypes missing-declarations -isystem /usr/local/include thread -ftrampolines -O2 
